#Porsche911SC, texture modified by cGordon, rally timer by Cubits
[Main]
Texture=911_SC_internal.dds
Author=cGordon

[DirtyRegion1]
Type=DirtyRegion
Left=2500
Top=0
Right=4096
Bottom=1200
[DirtyRegion2]
Type=DirtyRegion
Left=3570
Top=2000
Right=3750
Bottom=2200
[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=3861
yPos=989
Texture=needle_orange_911.png
xPivot=24
yPivot=171
RotationStartDeg=-122
RotationStartValue=10
RotationEndDeg=122
RotationEndValue=250
[RPM]
Type=Rotating
Data=RPM
xPos=3381
yPos=972
Texture=needle_orange_911.png
xPivot=24
yPivot=171
RotationStartDeg=-121
RotationStartValue=600
RotationEndDeg=124
RotationEndValue=10000
[RevlimitLight]
Type=Simple
Data=RPMPercent
Threshold=95
xPos=3365
yPos=1018
Texture=shift_arrow_911.png
[OilPressureLow]
Type=Simple
Data=OilPressureWarning
xPos=3694
yPos=391
Texture=oil_light_911.png
[BatteryLight]
Type=Simple
Data=BatteryLevelWarning
xPos=3693
yPos=457
Texture=bat_light_911.png
[OilTempGauge]
Type=Rotating
Data=OilTemperatureC
xPos=3694
yPos=435
Texture=needle_small_911.png
xPivot=16
yPivot=64
RotationStartDeg=240
RotationStartValue=50
RotationEndDeg=300
RotationEndValue=150
[OilPress]
Type=Rotating
Data=OilPressureBar
xPos=3713
yPos=435
Texture=needle_small_911.png
xPivot=16
yPivot=64
RotationStartDeg=120
RotationStartValue=0
RotationEndDeg=55
RotationEndValue=10
[OilMask]
Type=Static
xPos=3614
yPos=345
Texture=oil_mask.png
[ClockSec]
Type=Rotating
Data=SystemTimeSeconds
Digital=1
xPos=3708
yPos=140
Texture=needle_sec_911.png
xPivot=12
yPivot=70
RotationStartDeg=0
RotationStartValue=0
RotationEndDeg=360
RotationEndValue=59.99
[ClockMin]
Type=Rotating
Data=SystemTimeMinutes
Digital=1
xPos=3708
yPos=147
Texture=needle_min_911.png
xPivot=12
yPivot=84
RotationStartDeg=0
RotationStartValue=0
RotationEndDeg=360
RotationEndValue=59.99
[ClockHR]
Type=Rotating
Data=SystemTimeHours
Digital=1
xPos=3708
yPos=147
Texture=needle_hr_911.png
xPivot=12
yPivot=55
RotationStartDeg=0
RotationStartValue=0
RotationEndDeg=720
RotationEndValue=23.99

[TimeElapsed]
Type=Number
xPos=3079
yPos=440
Data=RaceTime
Format=TimeMinSecMs
NumberJustification=Right
Font=FontTrip.png

[DistanceDriven]
Type=Number
xPos=3079
yPos=483
Data=DistanceDriven
Format=Decimal2
NumberJustification=Right
Font=FontTrip.png

[Clock]
Type=Number
xPos=3079
yPos=526
Data=SystemTime
Format=TimeHoursMin
Font=FontTrip.png
NumberJustification=Right

[DistanceElapsed]
Type=Number
xPos=2742
yPos=437
Data=DistanceTravelled
Format=Decimal1
NumberJustification=Right
Font=FontTrip2.png

[DistanceRemain]
Type=Number
xPos=2742
yPos=472
Data=DistanceToFinish
Format=Decimal1
NumberJustification=Right
Font=FontTrip2.png